انتقل إلى المحتوى
NETGEAR / ملف المنتج

NETGEAR GS748TP

NETGEAR GS748TP-100EUS مفتاح
رمز التخزين التعريفي: GS748TP100EUS

NETGEAR GS748TP-100EUS مفتاح — مفتاح. الذاكرة (RAM): 3 MB. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

الذاكرة (RAM)
3 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

NETGEAR GS748TP-100EUS مفتاح

الذاكرة (RAM)
3 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

3 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تجميع الاتصال
نعم
تقنية الاتصال
سلكي
الحد الأقصى لسرعة نقل البيانات
واجهة الشبكة
Gigabit Ethernet
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
عدد منافذ إيثرنت جيجابت النحاسية
4
الحد الأقصى لعرض نطاق المنفذ
96 Gbit/s
عدد منافذ SFP/SFP+
4
عدد منافذ SFP-SFP
4
مدة الكمون
2900ns
نطاق MTBF
147559 ساعات
الأمان
CE mark, cUL IEC950/EN60950
ارتفاع التشغيل
0 - 3000 m
الرطوبة غير التشغيل
الارتفاع غير التشغيل
0 - 3000 m
نطاق الرطوبة التشغيلية
0 - 90%
متطلبات الطاقة
100-240VAC/50-60 Hz
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
دعم إطارات جامبو
نعم
سعة ذاكرة الوصول العشوائي
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
44,8 dB
دعم التحكم أكيس
نعم
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
الانبعاثات الكهرومغناطيسية
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
العلامة التجارية
NETGEAR
الفئة
مفاتيح الشبكة
GTIN EAN UPC
6064490514380,
اسم المنتج
GS748TP
سلسلة المنتج
الأسواق المباعة
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
تاريخ الإضافة إلى النظام
2007-06-08
تاريخ الإنتاج
دعم MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
دعم 멀티캐스트
نعم
طريقة التحقق
IEEE 802.1x
النسخ الاحتياطي والنقل
نعم
NETGEAR GS748TP-100EUS مفتاح